Subject: I-D Action: draft-carpenter-v6ops-label-balance-00.txt

From: [email-masked]
Date: Wed, 12 Oct 2011 20:39:30 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Using the IPv6 Flow Label for Server Load Balancing
	Author(s)       : Brian Carpenter
                          Sheng Jiang
	Filename        : draft-carpenter-v6ops-label-balance-00.txt
	Pages           : 8
	Date            : 2011-10-12

   This document describes how the IPv6 flow label can be used in
   support of layer 3/4 load balancing for large server farms.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-carpenter-v6ops-label-balance-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-carpenter-v6ops-label-balance-00.txt